=== debian/changelog ===
python-twomemo (1.0.3-2) unstable; urgency=medium

  * Source-only upload
  * Re-create twomemo_pb2.py and twomemo_pb2.pyi from source

 -- Martin <debacle@debian.org>  Mon, 05 Dec 2022 23:38:30 +0000

python-twomemo (1.0.3-1) unstable; urgency=medium

  * Initial package (Closes: #1023295)

 -- Martin <debacle@debian.org>  Sun, 04 Dec 2022 23:18:42 +0000
