=== debian/control ===
Source: python-twomemo
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	mypy-protobuf,
	protobuf-compiler,
	python3-all,
	python3-doubleratchet (>= 1~),
	python3-omemo (>= 1~),
	python3-protobuf,
	python3-setuptools,
	python3-typing-extensions,
	python3-x3dh (>= 1~),
	python3-xeddsa (>= 1~),
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/Syndace/python-twomemo
Vcs-Git: https://salsa.debian.org/xmpp-team/python-twomemo.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/python-twomemo

Package: python3-twomemo
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: python-omemo backend for OMEMO 2
 Backend implementation for python-omemo, equipping python-omemo with
 support for OMEMO under the namespace urn:xmpp:omemo:2
 (casually/jokingly referred to as "twomemo").
