=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=omemo

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	protoc --python_out=twomemo/ --mypy_out=twomemo/ twomemo.proto
