## python-twomemo 1.0.4

=== debian/changelog ===
python-twomemo (1.0.4-3) unstable; urgency=medium

  * Add Testsuite: autopkgtest-pkg-python

 -- Martin <debacle@debian.org>  Mon, 05 Aug 2024 22:22:31 +0000

python-twomemo (1.0.4-2) unstable; urgency=medium

  * Remove Testsuite, again, as there are no tests yet

 -- Martin <debacle@debian.org>  Mon, 29 Jul 2024 08:07:57 +0000

python-twomemo (1.0.4-1) unstable; urgency=medium

  * New upstram version
  * Add Testsuite: autopkgtest-pkg-pybuild

 -- Martin <debacle@debian.org>  Sun, 28 Jul 2024 08:17:29 +0000
