=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Homepage: https://github.com/Syndace/python-twomemo
 Vcs-Git: https://salsa.debian.org/xmpp-team/python-twomemo.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/python-twomemo
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-twomemo
 Architecture: all
