=== docs/requirements.txt ===
sphinx
sphinx-rtd-theme
sphinx-autodoc-typehints
