=== debian/changelog ===
python-twomemo (1.1.0-1) unstable; urgency=medium

  * New upstram version

 -- Martin <debacle@debian.org>  Mon, 31 Mar 2025 19:41:17 +0000
