## python-twomemo 2.0.0

=== debian/changelog ===
python-twomemo (2.0.0-2ubuntu1) resolute; urgency=medium

  * Don't install build directory (dh-python issue) (See #1127763)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Feb 2026 15:40:31 +0100

python-twomemo (2.0.0-2) unstable; urgency=medium

  * Remove superfluous files under dist-packages

 -- Martin <debacle@debian.org>  Tue, 18 Nov 2025 00:23:09 +0000

python-twomemo (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Move package to Python team
  * Drop R³: no, default now

 -- Martin <debacle@debian.org>  Sun, 16 Nov 2025 22:25:28 +0000
