=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=twomemo

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	protoc --python_out=twomemo/ --mypy_out=twomemo/ twomemo.proto

execute_after_dh_auto_install:
	rm -rf $(CURDIR)/debian/python3-twomemo/usr/lib/python3.*/dist-packages/docs/ \
	$(CURDIR)/debian/python3-twomemo/usr/lib/python3.*/dist-packages/build
